Bug 1411434 - [RFE] Support TaaS (Tap-As-A-Service) with OpenDaylight
Summary: [RFE] Support TaaS (Tap-As-A-Service) with OpenDaylight
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: opendaylight
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: lpeer
QA Contact: Toni Freger
URL:
Whiteboard:
Depends On: 1411311
Blocks: 1476900 1521118
TreeView+ depends on / blocked
 
Reported: 2017-01-09 17:25 UTC by Shai Amir
Modified: 2019-03-06 16:17 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-06 16:15:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Shai Amir 2017-01-09 17:25:18 UTC
Add support for TaaS [1], [2] that provides port mirroring in OpenStack Neutron provisioned networks.
Support this both in Neutron as well as in networking-odl [3] in order to pass the Neutron commands to OpenDaylight (work is already work in progress).

[1] https://launchpad.net/tap-as-a-service
[2] https://github.com/openstack/tap-as-a-service
[3] https://launchpad.net/networking-odl

Comment 1 Nir Yechiel 2017-03-22 09:07:34 UTC
Thanks for filing this request. This is not part of our plans for RHOSP 12, but we will reconsider this in the future.

Nir

Comment 3 Franck Baudin 2019-03-06 16:15:42 UTC
As per depreciation notice [1], closing this bug. Please reopen if relevant for RHOSP13, as this is the only version shipping ODL.

[1] https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/14/html-single/release_notes/index#deprecated_functionality

Comment 4 Franck Baudin 2019-03-06 16:17:28 UTC
As per depreciation notice [1], closing this bug. Please reopen if relevant for RHOSP13, as this is the only version shipping ODL.

[1] https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/14/html-single/release_notes/index#deprecated_functionality


Note You need to log in before you can comment on or make changes to this bug.